Subject: Ticket Assigned - NEED ESCALATION
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 07 Oct 2021 08:13:22 +0000

Hi Ebrahim Qasem,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION deidre                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  deidre Bot:  Hi Deidre ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Kuwait Bot:  Please enter your order number to continue Customer:  8260386678 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8260386678 Bot:  Looks to be an invalid order No Bot:  Please enter your order number to continue Customer:  8105085828 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96555072532            11:41 PM, 29th Sep                   Sohaib                   Hi Deidre ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:42 PM, 29th Sep                     deidre                    Hi Sohaib           11:43 PM, 29th Sep                     deidre                    My mobile number was incorrect on thw profile           11:43 PM, 29th Sep                     deidre                    And the delivery guy could notnget through           11:44 PM, 29th Sep                     deidre                    I have updated it now..           11:44 PM, 29th Sep                     deidre                    Can you make sure that they send it out tomorrow?           11:44 PM, 29th Sep                     deidre                    8105085828 This is my order number           11:45 PM, 29th Sep                     deidre                    Are you there ?           11:45 PM, 29th Sep                     deidre                    Sohaib ... ?           11:46 PM, 29th Sep                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account, and from the setting option, you can update your correct phone number.   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit. Could you please provide us with your correct contact number           11:46 PM, 29th Sep                     deidre                    It is 55072532           11:46 PM, 29th Sep                   Sohaib                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and it's in transit           11:47 PM, 29th Sep                     deidre                    Ok           11:47 PM, 29th Sep                     deidre                    Is there a way I can contact the courier company?           11:47 PM, 29th Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we don't have that contact number for the agent of courier team           11:49 PM, 29th Sep                   Sohaib                   We will do our best to fix it ASAP.           11:49 PM, 29th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:52 PM, 29th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3164865